/* ==========================================================================
   Home
   ========================================================================== */

.destaque-bg .destaque {
    background: url("../img/home/backgroud.jpg") no-repeat top center;
    margin-top: 30px;
}

/*h1 {
    width: 860px;
    height: 68px;
    margin: 540px 0 0 20px;
}*/

h3.img-destaque {
    font-size: 0;
    color: 0;
    font-weight: normal;
    letter-spacing: 0;
    padding-left: 0;
    float: left;
    line-height: 0;
    margin: 0;
}

.wrapper.s-home {
    padding: 20px;
}

.destaque-home {
    float: left;
}

.destaque-bg .bg {
    height: 1134px;
}

#carrossel-home {
    float: left;
    margin-left: 19px;
    width: 320px;
    height: 400px;
    overflow: hidden;
    position: relative;
}
